<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_reg();
$set['title']='Мафия - Кто здесь?';
include_once '../sys/inc/thead.php';
title();
err();
aut(); 
$ref=rand(10000,1000000);

$res = mysql_query("SELECT * FROM mafia_us WHERE `reg`= '1' ORDER BY `id` DESC");
$kol = mysql_affected_rows(); while(
$lines = mysql_fetch_array ($res)){
 
$usr = $lines['nick'];
$userid = $lines['id_us'];
$yb=$lines['yb'];
echo "<a href='/info.php?id=$userid'>$usr</a><b>";
if($yb=='2'){
echo "<font color='red'> убит</font>";
}
else
{
echo "<font color='green'> жив</font>";
}
echo "</b><hr/>";
}
include_once '../sys/inc/tfoot.php';
?>

